How to install libruli4-dev on Debian 9 (Stretch)